
body {background-image: url(images/haunted_forest_by_reneaigner_d6492p7-pre.jpg);width: 100vw;height: 100vh;background-repeat: no-repeat;background-size: cover;cursor: url(images/2.png),grab;
overflow: hidden;}



.me {width: 242px;position: absolute;top:66%;left: 13%;}

.me6 {width: 242px;position: absolute;top:66%;left: -130%;}

.me7 {width: 242px;position: absolute;top:66%;left: 13%;}

.nai {position: absolute;left: -50%}
    

.btn {top: 25%;left: 40%;position: absolute;
    padding: 20px 30px;
    
}

.box {width: 271px;
    position: absolute;
    top: 75%;
    filter: brightness(0.6);
    right: 4%;}


.score {position: absolute;text-align: right;top: -2px;  width: 200px;right: 9px;}

.score h1 {font-size:18px ;letter-spacing: .8px;color:aliceblue;font-family:'Baloo 2', cursive}


